import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelfpacedStudyProgressComponent } from './selfpaced-study-progress.component';

describe('SelfpacedStudyProgressComponent', () => {
  let component: SelfpacedStudyProgressComponent;
  let fixture: ComponentFixture<SelfpacedStudyProgressComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelfpacedStudyProgressComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelfpacedStudyProgressComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
